@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}

#wrapper {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 960px;
}
body {
	font-family: Comfortaa, Verdana, Geneva, sans-serif;
	font-size: 85%;
	text-align: center;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxOSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC4wMiIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNTk2YTcyIiBzdG9wLW9wYWNpdHk9IjAuMzMiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 14%, rgba(255,255,255,0.02) 19%, rgba(89,106,114,0.33) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(14%,rgba(255,255,255,0)), color-stop(19%,rgba(255,255,255,0.02)), color-stop(100%,rgba(89,106,114,0.33))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 14%,rgba(255,255,255,0.02) 19%,rgba(89,106,114,0.33) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,0) 14%,rgba(255,255,255,0.02) 19%,rgba(89,106,114,0.33) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,0) 14%,rgba(255,255,255,0.02) 19%,rgba(89,106,114,0.33) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,0) 14%,rgba(255,255,255,0.02) 19%,rgba(89,106,114,0.33) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#54596a72',GradientType=1 ); /* IE6-8 */

}
header {
	height: 450px;
	width: 960px;
}

.wide {
	width: 300px;
}
.mapHover {
	position: absolute;
	z-index: 100;
}
#box {
	background-color: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 3px 3px 3px 3px #c5c5c5;
	box-shadow: 3px 3px 3px 3px #c5c5c5;
	padding: 20px;
	margin-right: 10px;
	margin-left: 10px;
	width: 180px;
	height: 180px;
	float: left;
	background-image: url(images/alert.png);
	background-repeat: no-repeat;
	background-position: center 20px;
}
.topInfo #info p {
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

#info {
	margin-right: 20px;
	margin-left: 260px;
	width: 440px;
	height: 210px;
	float: left;
}
.topInfo {
	float: left;
	width: 960px;
	margin-bottom: 50px;
}
.left {
	text-align: left;
	margin-left: 10px;
}

.main {
	float: left;
	width: 960px;
	margin-top: 10px;
}
.main .features {
	float: left;
	width: 600px;
}
.main .clients {
	float: left;
	width: 960px;
	margin-bottom: 20px;
	height: 277px;
	background-image: url(images/truesign_clients_logos.png);
	background-repeat: no-repeat;
	background-position: left top;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 3px 3px 3px 3px #c5c5c5;
	box-shadow: 3px 3px 3px 3px #c5c5c5;
}
.client {
	float: left;
	height: 90px;
	width: 137px;
	background-color: #333;
}
.client h3 {
	color: #FFF;
	font-size: 14px;
	margin-top: 30px;
}
#clientBig.client {
	width: 274px;
}

#info p {
	text-align: justify;
}
.feature {
	float: left;
	width: 590px;
	margin-bottom: 40px;
	position: relative;
}
.feature img {
	position: absolute;
	z-index: -10;
	top: 0px;
	left: 0px;
}
.feature .content {
	background-color: #FFF;
	float: left;
	width: 400px;
	margin-top: 50px;
	margin-left: 80px;
	border: 1px solid #333;
	padding: 10px;
	z-index: 10;
}
.feature .content h2 {
	text-align: left;
	margin-bottom: 5px;
	font-size: 12px;
}
.feature .content p {
	text-align: justify;
	font-size: 11px;
}

img.clientBW {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
img.clientCol {
	position: absolute;
	left: 0;
	top: 0;
}

#google_map {
	width: 180px;
	height: 180px;
}

#title h2{
	font-size: 24px;
	text-align: right;
	padding-right: 20px;
	margin-top: 20px;
}
section.boxes {
	float: left;
	height: 520px;
	width: 360px;
	background-image: url(images/boxes.png);
	background-repeat: no-repeat;
	background-position: 0px 30px;
	padding-top: 100px;
}
section.boxes h2 {
	color:#808080;
	text-align: left;
	margin-left: 45px;
	margin-bottom: 110px;
	text-shadow:#fff 0px 1px 0, #000 0 -1px 0;
	font-size: 26px;
}
section.boxes h2.first {
	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
	-ms-transform: rotate(-4deg);
	-o-transform: rotate(-4deg);
}
section.boxes h2.sec {
	padding-left:60px;
	-webkit-transform: rotate(-1deg);
	-moz-transform: rotate(-1deg);
	-ms-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
}
section.boxes h2.third {
	padding-left:40px;
	-webkit-transform: rotate(2deg);
	-moz-transform: rotate(2deg);
	-ms-transform: rotate(2deg);
	-o-transform: rotate(2deg);
}
#bottom img {
	float: left;
	margin-right: 10px;
}
nav {
	padding-top: 10px;
	height: 40px;
}
nav a {
	color: #EDA100;
	text-decoration: none;
}
nav a:hover {
	color: #DD5400;
}

footer {
	float: right;
	height: 70px;
	width: 100%;
	text-align: left;
	vertical-align: middle;
	margin-bottom: 10px;
}


footer img {
	float: right;
	margin-right: 50px;
	margin-top: 5px;
}
footer p {
	margin-top: 45px;
	margin-left: 50px;
}
